Bug 238565 - CVE-2007-1558 Evolution APOP information disclosure
Summary: CVE-2007-1558 Evolution APOP information disclosure
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard: source=redhat,reported=20070401,publi...
Keywords: Security
Depends On: 235289
Blocks: CVE-2007-1558
TreeView+ depends on / blocked
 
Reported: 2007-05-01 14:19 UTC by Matthew Barnes
Modified: 2009-06-10 08:59 UTC (History)
0 users

Fixed In Version: RHSA-2007-0353
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-17 14:46:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0353 normal SHIPPED_LIVE Moderate: evolution security update 2008-01-07 22:11:27 UTC

Description Matthew Barnes 2007-05-01 14:19:46 UTC
+++ This bug was initially created as a clone of Bug #235289 +++

A flaw has been found in the way Evolution handles APOP authentication.  It is
possible for an attacker to discover authentication credentials by sending
certain responses to Evolution.

The upstream bug has more details:
http://bugzilla.gnome.org/show_bug.cgi?id=424373

Comment 13 Josh Bressers 2007-05-14 19:24:25 UTC
I'm moving to version to RHEL4.  This flaw affects RHEL 3 and 4.

Comment 17 Red Hat Bugzilla 2007-05-17 14:46:21 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0353.html



Note You need to log in before you can comment on or make changes to this bug.